.item-buttons {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 1;
  display: none;
}

.gridster-item-container {
  &:hover {
    .item-buttons {
      display: flex;
    }
  }
}
